
[options]
HoldPkg           = pacman glibc
Architecture      = auto
CheckSpace
SigLevel          = Required DatabaseOptional
LocalFileSigLevel = Optional

[isorepo]
SigLevel = Optional TrustAll
Server   = file:///isorepo/
